ALTER TABLE AKUZ.T_CDA_SECTION_PSYCHO_EXAMINATION ALTER COLUMN Result TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_RECOTHER ALTER COLUMN CommentAndRecommend TYPE varchar(400);
ALTER TABLE AKUZ.T_CDA_SECTION_REGIME_DSIPANDPMO ALTER COLUMN Recomendations TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_RESCONS_CONS_DISP ALTER COLUMN Conclusion TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_SECTION_RESCONS_CONS_DISP ALTER COLUMN Diagnosis TYPE varchar(4096);
ALTER TABLE AKUZ.T_CDA_SECTION_RESINFO_CONSULTATION ALTER COLUMN Conclusion TYPE varchar(3000);
ALTER TABLE AKUZ.T_CDA_SECTION_RESINFO_DOCVISIT ALTER COLUMN Conclusion TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_SECTION_RESINFO_TELE ALTER COLUMN Conclusion TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_SECTION_RESLAB_AKENEO ALTER COLUMN Conclusion TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_SECTION_RESLAB_CYT_EXAM ALTER COLUMN Conclusion TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_SECTION_SCOPORG_ROUTE_TO_CONS ALTER COLUMN Comment TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_SECTION_SOCANAM ALTER COLUMN EpidimiogicalAnamness TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_SECTION_SPECIMENS_CYT_EXAM ALTER COLUMN MaterialDesc TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_OPERATION ALTER COLUMN Description TYPE varchar(6000);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_OPERATION ALTER COLUMN OperationResult TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_PLANNED ALTER COLUMN OperationalPlan TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_PLANNED ALTER COLUMN OperationJustification TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_PLANNED ALTER COLUMN Premedication TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_SUR_PLANNED ALTER COLUMN PreoperativeEpicrisis TYPE varchar(2500);
ALTER TABLE AKUZ.T_CDA_SECTION_SURG_INTERVENTION_BEFORESUR ALTER COLUMN PerioperAntibioticPropDescription TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_SURG_INTERVENTION_BEFORESUR ALTER COLUMN PremedicationDescription TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_SURG_INTERVENTION_PRESCRIBE ALTER COLUMN Prescription TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_SECTION_SURG_INTERVENTION_SUR ALTER COLUMN SurDescription TYPE varchar(1500);
ALTER TABLE AKUZ.T_CHANGE_DIAGNOSIS_EVENT ALTER COLUMN Diagnosis TYPE varchar(4096);
ALTER TABLE AKUZ.T_CLINREC_THESIS ALTER COLUMN Comment TYPE varchar(7000);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN Anamnesis TYPE varchar(1000);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN Complaints TYPE varchar(1000);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN ExpertAnamnesis TYPE varchar(1000);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN ObjectiveData TYPE varchar(1000);
ALTER TABLE AKUZ.T_CONSULTANT_LIST ALTER COLUMN SummaryPrescription TYPE varchar(1000);
ALTER TABLE AKUZ.T_DEATH_OCCURENCE ALTER COLUMN Descr TYPE varchar(500);
ALTER TABLE AKUZ.T_DEPARTINFO_PROC_RESINFO ALTER COLUMN Conclusion TYPE varchar(3000);
ALTER TABLE AKUZ.T_DEPARTINFO_SURGERY_CODING ALTER COLUMN SurOperationDescription TYPE varchar(2000);
ALTER TABLE AKUZ.T_DESTINATION ALTER COLUMN Descr TYPE varchar(500);
ALTER TABLE AKUZ.T_DIAGNOSIS ALTER COLUMN Descr TYPE varchar(2000);
ALTER TABLE AKUZ.T_DIAGNOSTICS_RESULTS ALTER COLUMN RecommendationText TYPE varchar(2000);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN DiluentName TYPE varchar(1500);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN DoseRange TYPE varchar(2000);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN MaxRateRange TYPE varchar(2500);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN MinRateRange TYPE varchar(2500);
ALTER TABLE AKUZ.T_DICTIONARY_ANAESTHESIA_DRUG ALTER COLUMN PutIn TYPE varchar(2000);
ALTER TABLE AKUZ.T_DIVISION ALTER COLUMN Adress TYPE varchar(500);
ALTER TABLE AKUZ.T_EMDR_MESSAGE_TRANSLATE_ERROR ALTER COLUMN OriginalError TYPE varchar(1000);
ALTER TABLE AKUZ.T_EMDR_MESSAGE_TRANSLATE_ERROR ALTER COLUMN TranslatedError TYPE varchar(1000);
ALTER TABLE AKUZ.T_EMERGENCY_AMBULANCE ALTER COLUMN Anamnesis TYPE varchar(2000);
ALTER TABLE AKUZ.T_EMERGENCY_AMBULANCE ALTER COLUMN RenderedHelp TYPE varchar(2000);
ALTER TABLE AKUZ.T_EMERGENCY_AMBULANCE ALTER COLUMN ValidationErrors TYPE varchar(2000);
ALTER TABLE AKUZ.T_EVENT_SERVICE_PERFORMER ALTER COLUMN Comment TYPE varchar(500);
ALTER TABLE AKUZ.T_EVENT_SERVICE_RESULT ALTER COLUMN Comment TYPE varchar(500);
ALTER TABLE AKUZ.T_EXAMINATION_COMISSION ALTER COLUMN Description TYPE varchar(1000);
ALTER TABLE AKUZ.T_EXAMINATION_REQUEST ALTER COLUMN ExelImportProperty TYPE varchar(2000);
ALTER TABLE AKUZ.T_FORMALIZE_ATTRIBUTE_VALUES ALTER COLUMN FormalizeValue TYPE varchar(1000);
ALTER TABLE AKUZ.T_GROUP_VALUATION ALTER COLUMN GroupName TYPE varchar(400);
ALTER TABLE AKUZ.T_GUARANTEE_PAY_LETTER ALTER COLUMN AdditionalInfo TYPE varchar(1000);
ALTER TABLE AKUZ.T_HISTOLOGICAL_DIAGNOSTICS_ADD_INFO ALTER COLUMN ClinicalData TYPE varchar(1000);
ALTER TABLE AKUZ.T_HISTOLOGICAL_DIAGNOSTICS_ADD_INFO ALTER COLUMN DescriptionSample TYPE varchar(1000);
ALTER TABLE AKUZ.T_HOLD_OPERATION ALTER COLUMN Reason TYPE varchar(255);